[![Runbot Status](https://runbot.odoo-community.org/runbot/badge/flat/211/10.0.svg)](https://runbot.odoo-community.org/runbot/repo/github-com-oca-l10n-peru-201)
[![Build Status](https://travis-ci.org/OCA/l10n-peru.svg?branch=10.0)](https://travis-ci.org/OCA/l10n-peru)
[![Coverage Status](https://coveralls.io/repos/OCA/l10n-peru/badge.svg?branch=10.0&service=github)](https://coveralls.io/github/OCA/l10n-peru?branch=10.0)
[![Code Climate](https://codeclimate.com/github/OCA/l10n-peru/badges/gpa.svg)](https://codeclimate.com/github/OCA/l10n-peru)

# Peru localisation

write me

[//]: # (addons)
[//]: # (end addons)

Translation Status
------------------
[![Transifex Status](https://www.transifex.com/projects/p/OCA-l10n-peru-10-0/chart/image_png)](https://www.transifex.com/projects/p/OCA-l10n-peru-10-0)

----

OCA, or the [Odoo Community Association](http://odoo-community.org/), is a nonprofit organization whose
mission is to support the collaborative development of Odoo features and
promote its widespread use.
